<div class="alert alert-block">
    <h4>
        <i class="icon-mail{% if notice.unread %}-alt{% endif %}"></i>
        {{ notice.actor }} {{ notice.verb }}
        {% if notice.target %}de <a href="{{ notice.data.target_url }}">{{ notice.target }}</a>{% endif %}
    </h4>
    <p>há {{ notice.timesince }}</p>
    <p>{{ notice.description|linebreaksbr }}</p>
    <div class="notice-actions">
        {% for action in notice.data.actions %}<a class="btn" href="{{ action.href }}">{{ action.title }}</a>{% endfor %}
    </div>
</div>
